RubyGems Navigation menu

dependabot-coreの被依存性 Latest version of the following gems require dependabot-core

累計ダウンロード数 156,666

現行バージョン 1,395

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Nonstandard

必要Rubyバージョン: >= 2.5.0

必要Gemバージョン: >= 2.7.3

リンク集: